<!doctype html>
<html lang="en">
  <head>
    <title>Friend Form</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
        <h1 class="mb-3 text-center">Add a new friend</h1>
        <form action="" method="POST">
            {% csrf_token %}
            {{ form }}
            <input class="mt-3 btn btn-outline-dark btn-block btn-lg" type="submit" value="Submit">
        </form>
    </div>
  </body>
</html>